timeline_tile 2.0.0 icon indicating copy to clipboard operation
timeline_tile: ^2.0.0 copied to clipboard

A package to help you build highly customisable timelines with Flutter.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add timeline_tile

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  timeline_tile: ^2.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:timeline_tile/timeline_tile.dart';
1192
likes
120
pub points
98%
popularity

Publisher

verified publisher iconjuliobitencourt.com

A package to help you build highly customisable timelines with Flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on timeline_tile